"%d hour" = "%d jam";
"three" = "Tiga";
"one" = "Satu";
"AZIMUTH" = "Azimuth";
"Morning" = "Pagi";
"%d minutes" = "%d menit";
"Solar Noon" = "Tengah Hari";
"Time" = "Waktu";
"New Moon" = "Bulan Baru";
"%1$@ minutes, %2$@ second" = "%1$@ menit, %2$@ detik";
"End" = "Akhir";
"Moonrise" = "Terbit";
"%1$@ hour, %2$@ minutes" = "%1$@ jam, %2$@ menit";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "FAJAR";
"Age" = "Umur";
"Waning Gibbous" = "Bulan Separuh Memudar";
"Waxing Gibbous" = "Bulan Separuh Membesar";
"DUSK" = "PETANG";
"%d minute" = "%d menit";
"TODAY" = "HARI INI";
"Last Quarter" = "Kuartal Terakhir";
"Request Location Access" = "Minta Pengesahan";
"four" = "Empat";
"%1$@ hour, %2$@ minute" = "%1$@ jam, %2$@ menit";
"All Day" = "Seharian";
"Moonset" = "Terbenam";
"TIME" = "WAKTU";
"Azimuth" = "Azimuth";
"Full Moon" = "Bulan Purnama";
"nine" = "Sembilan";
"Current Time" = "Waktu Sekarang";
"Waning Crescent" = "Bulan Sabit Memudar";
"%1$@ hours, %2$@ minute" = "%1$@ jam, %2$@ menit";
"%1$@ minutes, %2$@ seconds" = "%1$@ menit, %2$@ detik";
"seven" = "Tujuh";
"First Quarter" = "Kuartal Pertama";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Tengah Malam";
"TWILIGHT" = "SENJA (PAGI)";
"%d hours" = "%d jam";
"Sunrise" = "Matahari Terbit";
"Night" = "Malam";
"Waxing Crescent" = "Bulan Sabit Membesar";
"Tomorrow" = "Besok";
"TOMORROW" = "BESOK";
"Current Location" = "Lokasi Saat Ini";
"five" = "Lima";
"Yesterday" = "Kemarin";
"eight" = "Delapan";
"Sunset" = "Matahari Terbenam";
"two" = "Dua";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ jam, %2$@ menit";
"six" = "Enam";
"%1$@ and %2$@" = "%1$@ dan %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ menit, %2$@ detik";
"Distance" = "Jarak";
"Start" = "Mulai";
"Today" = "Hari ini";
"Request Calendar Access" = "Minta Pengesahan";
"%1$@ minute, %2$@ second" = "%1$@ menit, %2$@ detik";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

